@charset "utf-8";
.gs-banner-1 {
  width: 100%;
  height: 100vh ;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.gs-banner-1 .swiper-box {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
}
.gs-banner-1 .swiper-box .swiper-slide {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  background: #000000;
  overflow: hidden;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info {
  width: 100%;
  height: 100%;
  padding-top: 70px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  display: flex;
  align-items: center;
}
@media (max-width: 991px) {
  .gs-banner-1 .swiper-box .swiper-slide .banner-info {
    padding-top: 60px;
  }
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box {
  width: 100%;
  height: auto;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .title {
  width: 100%;
  height: auto;
  font-size: 60px;
  color: #FFFFFF;
}
@media (max-width: 1580px) {
  .gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .title {
    font-size: 54px;
  }
}
@media (max-width: 1260px) {
  .gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .title {
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .title {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .title {
    font-size: 32px;
  }
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .details {
  width: 100%;
  height: auto;
  margin-top: 0.1rem;
  font-size: var(--font-size6);
  line-height: 1.625;
  color: #FFFFFF;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more {
  width: 100%;
  height: auto;
  margin-top: 0.4rem;
  display: flex;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more {
  width: auto;
  height: 0.6rem;
  min-height: 40px;
  display: flex;
  align-items: center;
  padding: 0 2em;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 50px;
  transition: all 0.5s ease;
  overflow: hidden;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more .word {
  font-weight: bold;
  font-size: var(--font-size8);
  color: #FFFFFF;
  transition: all 0.5s ease;
  line-height: 1.5;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more .arrow {
  width: 9px;
  height: 9px;
  font-size: 0;
  margin-left: 10px;
  color: #FFFFFF;
  transition: all 0.5s ease;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more .arrow svg {
  width: 100%;
  height: 100%;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more .arrow svg path {
  fill: currentColor;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more .more:hover {
  background: var(--color);
  border-color: transparent;
}
.gs-banner-1 .swiper-box .swiper-slide .banner-info .info-box .idx-more + .idx-more {
  margin-top: 0.2rem;
}
.gs-banner-1 .swiper-box .swiper-slide::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.3) url('/static/home/images/wl.png') repeat center;
}
.gs-banner-1 .swiper-box .swiper-slide .images {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.gs-banner-1 .swiper-box .swiper-slide .images picture {
  width: 100%;
  height: 100%;
}
.gs-banner-1 .swiper-box .swiper-slide .images img,
.gs-banner-1 .swiper-box .swiper-slide .images video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gs-banner-1 .pager-box {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 1rem;
  z-index: 10;
}
.gs-banner-1 .pager-box .pager {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gs-banner-1 .pager-box .pager span {
  width: auto;
  height: auto;
  position: relative;
  z-index: 1;
  border-radius: 0;
  background: transparent;
  font-size: var(--font-size8);
  color: #FFFFFF;
  cursor: pointer;
  opacity: 0.5;
  transition: all 0.5s ease;
}
.gs-banner-1 .pager-box .pager span::before,
.gs-banner-1 .pager-box .pager span::after {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -10px;
  background: #FFFFFF;
}
.gs-banner-1 .pager-box .pager span::after {
  width: 0;
  height: 2px;
  transition: all 0.5s ease;
}
.gs-banner-1 .pager-box .pager span.active {
  opacity: 1;
}
.gs-banner-1 .pager-box .pager span.active::after {
  width: 100%;
}
.gs-banner-1 .pager-box .pager span + span {
  margin-left: 0.8rem;
}

 
@charset "utf-8";
@font-face {
  font-family: 'shu';
  src: url('../font/MANROPE-SEMIBOLD.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.index-apply {
  background-color: #f5f5f7;
  position: relative;
  overflow: hidden;
  padding: 1.4rem 0;
}
@media (max-width: 991px) {
  .index-apply {
    padding: 1.2rem 0;
  }
}
.index-apply .public-title-box {
  font-size: var(--font-size1);
}
.index-apply .public-title-box .pcn1 {
  color: #404040;
  line-height: 1.22;
  font-weight: bold;
}
.index-apply .public-title-box p {
  font-size: var(--font-size7);
  color: #666;
  margin-top: 0.12rem;
}
.index-apply .public-swiper-prev,
.index-apply .public-swiper-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.5rem;
  height: 0.5rem;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: all 0.5s;
  z-index: 3;
  right: -1.05rem;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
@media (max-width: 1900px) {
  .index-apply .public-swiper-prev,
  .index-apply .public-swiper-next {
    right: -0.8rem;
  }
}
@media (max-width: 1260px) {
  .index-apply .public-swiper-prev,
  .index-apply .public-swiper-next {
    right: -0.6rem;
  }
}
@media (max-width: 991px) {
  .index-apply .public-swiper-prev,
  .index-apply .public-swiper-next {
    width: 0.76rem;
    height: 0.76rem;
    right: 0;
    opacity: 1;
    visibility: visible;
  }
}
.index-apply .public-swiper-prev img,
.index-apply .public-swiper-next img,
.index-apply .public-swiper-prev svg,
.index-apply .public-swiper-next svg {
  width: 7px;
  height: auto;
}
.index-apply .public-swiper-prev:hover,
.index-apply .public-swiper-next:hover {
  background-color: var(--color);
  color: #fff;
}
.index-apply .public-swiper-prev.swiper-button-disabled,
.index-apply .public-swiper-next.swiper-button-disabled {
  opacity: 0 !important;
  visibility: hidden !important;
}
.index-apply .public-swiper-arrowhover:hover .public-swiper-prev,
.index-apply .public-swiper-arrowhover:hover .public-swiper-next {
  opacity: 1;
  visibility: visible;
}
.index-apply .public-swiper-prev {
  left: -1.05rem;
}
@media (max-width: 1900px) {
  .index-apply .public-swiper-prev {
    left: -0.8rem;
  }
}
@media (max-width: 1260px) {
  .index-apply .public-swiper-prev {
    left: -0.6rem;
  }
}
@media (max-width: 991px) {
  .index-apply .public-swiper-prev {
    left: 0;
  }
}
.index-apply .public-swiper-prev img,
.index-apply .public-swiper-prev svg {
  transform: rotate(180deg);
}
.index-apply .public-swiepr-arrowbox {
  display: none;
  position: relative;
}
@media (max-width: 991px) {
  .index-apply .public-swiepr-arrowbox {
    margin-top: 0.55rem;
    display: flex;
    justify-content: center;
  }
}
.index-apply .public-swiepr-arrowbox .public-swiper-prev,
.index-apply .public-swiepr-arrowbox .public-swiper-next {
  display: flex;
  position: relative;
  left: 0;
  top: 0;
  right: 0;
  transform: initial;
  margin: 0 0.1rem;
}
.index-apply .box {
  position: relative;
  margin-top: 0.45rem;
}
.index-apply .index-apply-swiper {
  position: relative;
}
.index-apply .index-apply-swiper .white .pbox .pcn1 {
  color: #fff;
}
.index-apply.c-dt {
  padding: 0.9rem 0 0;
  background: #fff;
}
.index-apply .public-swiper-prev {
  left: 50px;
  background: var(--color);
}
@media (max-width: 767px) {
  .index-apply .public-swiper-prev {
    left: 0;
  }
}
.index-apply .public-swiper-next {
  right: 50px;
  background: var(--color);
}
@media (max-width: 767px) {
  .index-apply .public-swiper-next {
    right: 0;
  }
}
.public-swiper-arrowhover:hover .public-swiper-prev,
.public-swiper-arrowhover:hover .public-swiper-next {
  opacity: 1;
  visibility: visible;
}
.publicapplylink {
  border-radius: 0.1rem;
}
.publicapplylink::before {
  padding-top: 156.52173913%;
}
.publicapplylink .pbox {
  z-index: 3;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0.3rem 0.25rem;
}
.publicapplylink .pbox .picon {
  width: 0.8rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 0.8rem;
}
.publicapplylink .pbox .picon img {
  width: 40%;
  height: 40%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.publicapplylink .pbox .pcn1 {
  display: inline-block;
  min-width: 0.8rem;
  margin-top: 0.15rem;
  color: #404040;
  text-align: left;
  font-size: var(--font-size3);
}
.publicapplylink:hover .bgimg {
  transform: scale(1.05);
}
.publicapplylink {
  display: block;
}
.publicapplylink .pimg {
  border-radius: 0.1rem;
}
.publicapplylink .pimg::before {
  padding-top: 66.61764706%;
}
.publicapplylink .ptext {
  margin-top: 0.15rem;
}
.publicapplylink .ptext .pcn1 {
  color: #404040;
  transition: all 0.5s;
}
.publicapplylink .ptext .pcn2 {
  margin-top: 0.1rem;
  color: #404040;
}
.publicapplylink .ptext .public-label-box2 {
  margin-top: 0.15rem;
}
.publicapplylink:hover .pimg img {
  transform: scale(1.05);
}
.publicapplylink:hover .ptext .pcn1 {
  color: var(--color);
}

 
@charset "utf-8";.gs-product-3{width:100%;height:auto;margin:1.2rem 0;overflow:hidden}.gs-product-3 .product-box{width:100%;height:auto}.gs-product-3 .product-box .product-head{width:100%;height:auto;position:relative;z-index:1}.gs-product-3 .product-box .product-head .idx-title{width:100%;height:auto}.gs-product-3 .product-box .product-head .idx-title .title{width:100%;height:auto;font-weight:bold;font-size:var(--font-size2);color:#333333}.gs-product-3 .product-box .product-head .idx-title .details{width:100%;height:auto;margin-top:.1rem;font-size:var(--font-size7);color:#999999}.gs-product-3 .product-box .product-head .swiper-navigation{width:auto;height:auto;position:absolute;right:0;top:50%;z-index:10;transform:translateY(-50%);pointer-events:none;display:flex;align-items:center}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn{width:.5rem;height:.5rem;position:relative;z-index:1;border-radius:50%;pointer-events:auto;cursor:pointer;overflow:hidden}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;box-sizing:border-box;border:2px solid rgba(0,0,0,0.05);border-radius:50%;color:#222222;transition:all .5s ease}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn svg{width:100%;height:100%}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn:hover{color:#FFFFFF}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn:hover::after{border-color:transparent;background:var(--color)}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn.swiper-button-disabled{opacity:.5;pointer-events:none}.gs-product-3 .product-box .product-head .swiper-navigation .swiper-btn.next{margin-left:10px}@media (max-width: 991px){.gs-product-3 .product-box .product-head{display:flex}.gs-product-3 .product-box .product-head .idx-title{flex:1;margin-right:30px;text-align:left}.gs-product-3 .product-box .product-head .swiper-navigation{position:relative;top:0;transform:translateZ(0)}}.gs-product-3 .product-box .product-main{width:100%;height:auto;margin-top:.6rem;position:relative;z-index:1}.gs-product-3 .product-box .product-main .swiper-box{width:100%;height:auto;position:relative;left:0;top:0;z-index:10;overflow:hidden}.gs-product-3 .product-box .product-main .swiper-box .swiper-wrapper{height:100%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide{width:calc((50% - 42px) / 2);height:auto;border-radius:10px;background:#EEEEEE;overflow:hidden}@media (max-width: 1260px){.gs-product-3 .product-box .product-main .swiper-box .swiper-slide{width:calc((50% - 27px) / 2)}}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a{width:100%;height:100%;display:flex;flex-direction:column;justify-content:space-between}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .img{width:80%;height:auto;margin:.6rem auto 0}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .img .pb{padding-bottom:100%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .img img{max-width:100%;max-height:100%;transition:all .5s ease}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info{width:100%;height:auto;text-align:center;margin-top:.3rem;padding:0 .3rem .3rem;overflow:hidden}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .title{width:100%;height:auto;max-height:calc(2em * 1.25);font-weight:bold;font-size:var(--font-size4);color:#222222;line-height:1.25;transition:all .5s ease;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .details{width:100%;height:auto;margin-top:.4em;max-height:calc(2em * 1.625);font-size:var(--font-size8);color:#666666;line-height:1.625;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .more{width:100%;height:auto;margin-top:.2rem;display:flex;align-items:baseline;justify-content:center}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .more span{font-weight:bold;font-size:var(--font-size9);color:var(--color);transition:all .5s ease}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .more i{width:7px;height:10px;font-size:0;margin-left:10px;color:var(--color);transition:all .25s ease}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .more i svg{width:100%;height:100%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide a .info .more i svg use{fill:currentColor}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active{width:calc(50% - 14px)}@media (max-width: 1260px){.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active{width:calc(50% - 9px)}}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a{justify-content:end;padding-bottom:.2rem}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .img{width:80%;margin:0 auto;order:2}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .img .pb{padding-bottom:60%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info{position:absolute;left:0;top:0;z-index:10;text-align:left;flex:1;margin:0;padding:.6rem}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info .title{font-size:var(--font-size4)}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info .details{margin-top:.4em;font-size:var(--font-size8)}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info .more{justify-content:start}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide:hover a .img img{transform:scale(1.02)}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide:hover a .info .title{color:var(--color)}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide:hover a .info .more i{transform:translateX(50%)}@media (max-width: 1260px){.gs-product-3 .product-box .product-main::after{padding-top:45.5%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide{width:calc(33.4% - 9px)}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a{justify-content:space-between;padding:0}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .img{width:80%;margin:.6rem auto 0;order:1}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .img .pb{padding-bottom:100%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info{order:2;position:relative;text-align:center;margin-top:.3rem;padding:0 .3rem .3rem}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active a .info .more{justify-content:center}}@media (max-width: 991px){.gs-product-3 .product-box .product-main::after{display:none}.gs-product-3 .product-box .product-main .swiper-box{position:relative}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide{width:calc(50% - 9px);height:auto}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide .img .pb{padding-bottom:60%}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide .info{padding:0 20px 30px}.gs-product-3 .product-box .product-main .swiper-box .swiper-slide.active{width:100%}}
 
@charset "utf-8";.gs-about-11{width:100%;height:auto;position:relative;z-index:1;margin:1rem 0 1.6rem}.gs-about-11 .about-box{width:100%;height:auto;position:relative;z-index:1}.gs-about-11 .about-box .idx-title{width:100%;height:auto}.gs-about-11 .about-box .idx-title .title{width:100%;height:auto;font-weight:bold;font-size:var(--font-size2);color:var(--color1)}.gs-about-11 .about-box .idx-title .details{width:100%;height:auto;margin-top:10px;font-size:var(--font-size7);color:#999999}.gs-about-11 .about-box .menu-box{width:100%;height:auto;margin-top:.5rem;display:grid;grid-template-columns:repeat(4, 1fr);grid-gap:.25rem}.gs-about-11 .about-box .menu-box .item{width:100%;height:auto;overflow:hidden}.gs-about-11 .about-box .menu-box .item a{width:100%;height:100%;position:relative;z-index:1;display:block;overflow:hidden}.gs-about-11 .about-box .menu-box .item a::before,.gs-about-11 .about-box .menu-box .item a::after{content:'';width:100%;height:.1rem}.gs-about-11 .about-box .menu-box .item a::before{width:0;position:absolute;left:0;bottom:0;z-index:10;pointer-events:none;transform:translateY(-0.8rem);background:var(--this-color);transition:all .5s ease}.gs-about-11 .about-box .menu-box .item a::after{display:block}.gs-about-11 .about-box .menu-box .item a .images{width:100%;height:auto;position:relative;z-index:1;overflow:hidden;-webkit-clip-path:inset(0 0 .8rem);clip-path:inset(0 0 .8rem);transition:all .5s ease}.gs-about-11 .about-box .menu-box .item a .images .pb{padding-bottom:calc(560/400*100%)}.gs-about-11 .about-box .menu-box .item a .images img{width:100%;height:100%;object-fit:cover;transition:all .5s ease}.gs-about-11 .about-box .menu-box .item a .info-box{width:100%;height:auto;position:absolute;left:0;bottom:0;z-index:5;padding:.4rem;transform:translateY(100%);transition:all .5s ease}.gs-about-11 .about-box .menu-box .item a .info-box .title{width:100%;height:auto;font-weight:bold;font-size:var(--font-size4);color:#FFFFFF;transform:translateY(-100%) translateY(-1.4rem);transition:all .5s ease}.gs-about-11 .about-box .menu-box .item a .info-box .details{width:100%;height:auto;max-height:calc(8em * 1.5);margin-top:10px;font-size:var(--font-size8);color:#FFFFFF;line-height:1.5;padding-right:10px;overflow-y:auto}.gs-about-11 .about-box .menu-box .item a .info-box .public-more{width:100%;height:auto;margin-top:.3rem;display:flex}.gs-about-11 .about-box .menu-box .item a .info-box .public-more .more{width:auto;height:.4rem;min-height:36px;border-radius:50px;border:1px solid #FFFFFF;display:flex;align-items:center;padding:0 2em;font-size:var(--font-size8);color:#FFFFFF}.gs-about-11 .about-box .menu-box .item.active a .images{-webkit-clip-path:inset(0);clip-path:inset(0)}.gs-about-11 .about-box .menu-box .item.active a .images img{transform:scale(1.05)}.gs-about-11 .about-box .menu-box .item.active a .info-box{transform:translateZ(0)}.gs-about-11 .about-box .menu-box .item.active a .info-box .title{transform:translateZ(0)}.gs-about-11 .about-box .menu-box .item.active a::before{width:100%;transform:translateZ(0)}@media (max-width: 991px){.gs-about-11 .about-box .menu-box{grid-template-columns:repeat(2, 1fr)}.gs-about-11 .about-box .menu-box .item a .images{-webkit-clip-path:inset(0);clip-path:inset(0)}.gs-about-11 .about-box .menu-box .item a .info-box{transform:translateZ(0)}.gs-about-11 .about-box .menu-box .item a .info-box .title{transform:translateZ(0)}.gs-about-11 .about-box .menu-box .item a::before{width:100%;transform:translateZ(0) }}@media (max-width: 767px){.gs-about-11 .about-box .menu-box{grid-template-columns:1fr }}
 
@charset "utf-8";.gs-about-1{width:100%;height:auto;position:relative;z-index:1;overflow:hidden}.gs-about-1 .container1600{position:relative;z-index:5}.gs-about-1 .about-box{width:100%;max-width:1500px;height:auto;min-height:876px;margin:0 auto;padding:1.2rem 0 80px;display:flex;flex-direction:column;justify-content:space-between;overflow:hidden}.gs-about-1 .about-box .about-head{width:50%;max-width:520px;height:auto;overflow:hidden}.gs-about-1 .about-box .about-head .idx-title{width:100%;height:auto}.gs-about-1 .about-box .about-head .idx-title .title,.gs-about-1 .about-box .about-head .idx-title .details{width:100%;height:auto;color:#FFFFFF}.gs-about-1 .about-box .about-head .idx-title .title{font-weight:bold;font-size:var(--font-size2)}.gs-about-1 .about-box .about-head .idx-title .details{margin-top:1em;font-size:var(--font-size7)}.gs-about-1 .about-box .about-head .idx-more{width:100%;height:auto;display:flex;margin-top:.6rem}.gs-about-1 .about-box .about-head .idx-more .more{width:auto;height:.6rem;min-height:40px;display:flex;align-items:center;padding:0 2em;background:#FFFFFF;border-radius:50px;transition:all .5s ease;overflow:hidden}.gs-about-1 .about-box .about-head .idx-more .more .word{font-weight:bold;font-size:var(--font-size8);color:#222222;transition:all .5s ease}.gs-about-1 .about-box .about-head .idx-more .more .arrow{width:7px;height:10px;font-size:0;margin-left:10px;color:#222222;transition:all .5s ease}.gs-about-1 .about-box .about-head .idx-more .more .arrow svg{width:100%;height:100%}.gs-about-1 .about-box .about-head .idx-more .more:hover{background:var(--color)}.gs-about-1 .about-box .about-head .idx-more .more:hover .word,.gs-about-1 .about-box .about-head .idx-more .more:hover .arrow{color:#FFFFFF}.gs-about-1 .about-box .about-menu{width:100%;height:auto;margin-top:40px;display:flex;justify-content:space-between;grid-gap:.4rem}.gs-about-1 .about-box .about-menu .item{width:100%;height:auto;padding:.8rem .5rem;background:rgba(255,255,255,0.1);-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px);border:1px solid rgba(255,255,255,0.2)}.gs-about-1 .about-box .about-menu .item .number{width:100%;height:auto;line-height:1;display:flex;align-items:end;color:#FFFFFF}.gs-about-1 .about-box .about-menu .item .number .beat{font-weight:bold;font-size:.8rem;line-height:.8}.gs-about-1 .about-box .about-menu .item .number .unit{font-size:var(--font-size8);margin-left:1em}.gs-about-1 .about-box .about-menu .item .number .add{font-size:var(--font-size4);line-height:1}.gs-about-1 .about-box .about-menu .item .title{width:100%;height:auto;margin-top:.2rem;position:relative;z-index:1;padding-right:1em;font-size:var(--font-size8);color:#FFFFFF;line-height:1.5}.gs-about-1 .about-box .about-menu .item .title::after{content:'';width:.5em;height:.5em;position:absolute;right:0;top:.75em;z-index:1;transform:translateY(-50%);border-radius:50%;background:#FFFFFF}@media (max-width: 991px){.gs-about-1 .about-box .about-menu{grid-gap:.2rem}.gs-about-1 .about-box .about-head{width:100%;max-width:100%}}@media (max-width: 767px){.gs-about-1 .about-box{padding:1.2rem 0 60px}.gs-about-1 .about-box .about-menu{display:grid;grid-template-columns:1fr;grid-gap:10px;overflow:hidden}.gs-about-1 .about-box .about-menu .item{padding:30px 20px;overflow:hidden}.gs-about-1 .about-box .about-menu .item .number .beat{font-size:42px}.gs-about-1 .about-box .about-menu .item .title{margin-top:10px;padding-top:10px}}.gs-about-1 .images-bg{width:100%;height:100%;position:absolute;left:0;top:0;z-index:1;overflow:hidden}.gs-about-1 .images-bg::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;background:linear-gradient(transparent, #000000 80%);opacity:.15}.gs-about-1 .images-bg .img{width:100%;height:110%;position:relative;z-index:1;overflow:hidden}.gs-about-1 .images-bg .img img{width:100%;height:100%;object-fit:cover}
 
@charset "utf-8";.x-customer-5{padding:1.2rem 0}.x-customer-5_tit{text-align:center}.x-customer-5_tit .f_name{color:var(--color);font-weight:bold;margin-bottom:.22rem;font-size:var(--font-size7)}.x-customer-5_tit .f_tit{line-height:1.11111111;font-weight:bold;color:#151824;font-size:var(--font-size2)}.x-customer-5 .x-customer-5_tit{max-width:10.68rem;margin:0 auto;margin-bottom:.6rem}@media (max-width: 767px){.x-customer-5 .x-customer-5_tit{max-width:100%;margin-bottom:.48rem}}.x-customer-5 .x-customer-5_tit .f_tit{margin-bottom:.26rem}.x-customer-5 .x-customer-5_tit .f_text{line-height:1.66666667;color:#666666;font-size:var(--font-size7)}@media (max-width: 767px){.x-customer-5 .x-customer-5_tit .f_text{font-size:.28rem}}.x-customer-5 .cont{width:100%;padding-top:43.75%;position:relative}.x-customer-5 .cont img{width:100%;position:absolute;left:0;top:0;height:100%;object-fit:contain}.x-customer-5 .x-customer-5_tit{margin-bottom:.35rem}@media (min-width: 768px){.x-customer-5 .x-customer-5_tit{max-width:11.2rem}}
 
@charset "utf-8";.gs-news-1{width:100%;height:auto;background:#F2F2F2;overflow:hidden}.gs-news-1 .news-box{width:100%;height:auto;padding:1.2rem 0;overflow:hidden}.gs-news-1 .news-box .idx-title{width:100%;height:auto;text-align:center}.gs-news-1 .news-box .idx-title .title{width:100%;height:auto;font-weight:bold;font-size:var(--font-size2);color:var(--color1)}.gs-news-1 .news-box .news-main{width:100%;height:auto;position:relative;z-index:1;margin-top:.5rem;padding:5px 0;border-radius:10px;background:#FFFFFF;overflow:hidden}.gs-news-1 .news-box .news-main .news-big{width:52%;height:auto;border-radius:10px;overflow:hidden}.gs-news-1 .news-box .news-main .news-big a{width:100%;height:auto;display:block;position:relative;z-index:1}.gs-news-1 .news-box .news-main .news-big a .img{width:100%;height:auto;position:relative;z-index:1;overflow:hidden}.gs-news-1 .news-box .news-main .news-big a .img .pb{padding-bottom:70.09%}.gs-news-1 .news-box .news-main .news-big a .img img{width:100%;height:100%;object-fit:cover;transition:all .5s ease}.gs-news-1 .news-box .news-main .news-big a .info{width:100%;height:auto;position:absolute;z-index:5;left:0;bottom:0;padding:.4rem;display:flex;overflow:hidden}.gs-news-1 .news-box .news-main .news-big a .info .title{width:100%;height:auto;flex:1;margin-right:1rem;font-size:var(--font-size3);color:#FFFFFF;line-height:1.2}.gs-news-1 .news-box .news-main .news-big a .info .time{width:auto;height:auto;font-size:var(--font-size8);color:#FFFFFF;line-height:1}.gs-news-1 .news-box .news-main .news-big a::after{content:'';width:100%;height:50%;position:absolute;left:0;bottom:0;z-index:2;background:linear-gradient(transparent, #000000);opacity:.49}.gs-news-1 .news-box .news-main .news-big a:hover .img img{transform:scale(1.05)}.gs-news-1 .news-box .news-main .news-menu{width:48%;height:100%;position:absolute;right:0;top:0;display:flex;align-items:center;padding:.3rem 0;overflow:hidden}.gs-news-1 .news-box .news-main .news-menu .menu-box{width:100%;height:auto;max-height:100%;padding:0 .6rem;overflow:hidden;overflow-y:auto}.gs-news-1 .news-box .news-main .news-menu .menu-box .item{width:100%;height:auto}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a{width:100%;height:auto;position:relative;z-index:1;display:block;padding:.3rem 0}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a .time{width:100%;height:auto;font-size:var(--font-size8);color:#999999;transition:all .5s ease}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a .title{width:100%;height:auto;margin-top:.5em;font-size:var(--font-size5);color:#040404;line-height:1.2;transition:all .5s ease}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a::before,.gs-news-1 .news-box .news-main .news-menu .menu-box .item a::after{content:'';width:100%;height:1px;position:absolute;left:0;bottom:0;z-index:1}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a::before{background:#E6E6E6}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a::after{width:0;z-index:2;background:var(--color);transition:all .5s ease}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a:hover .time,.gs-news-1 .news-box .news-main .news-menu .menu-box .item a:hover .title{color:#2A3267}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a:hover .title{font-weight:bold}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a:hover::after{width:100%}.gs-news-1 .news-box .news-main .news-menu .menu-box .item:first-child a{padding-top:0}@media (max-width: 767px){.gs-news-1 .news-box .news-main .news-big{width:100%;padding:0 5px}.gs-news-1 .news-box .news-main .news-menu{width:100%;height:auto;padding:30px 0;display:block;position:relative}.gs-news-1 .news-box .news-main .news-menu .menu-box{max-height:40vh }}@media screen and (max-width:480px){.gs-news-1 .news-box .news-main .news-big a .info{display:block;padding:15px}.gs-news-1 .news-box .news-main .news-big a .info .title{max-height:calc(2em * 1.2);font-size:18px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}.gs-news-1 .news-box .news-main .news-big a .info .time{display:block;margin-top:10px}.gs-news-1 .news-box .news-main .news-big a::after{height:75%;opacity:.75}.gs-news-1 .news-box .news-main .news-menu{padding:20px 0}.gs-news-1 .news-box .news-main .news-menu .menu-box{padding:0 15px}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a .time{font-size:12px}.gs-news-1 .news-box .news-main .news-menu .menu-box .item a .title{font-size:16px }}